
QGIS Application - Bug report #12736

Problems managing WMS metadata

2015-05-12 03:15 AM - Moreno Comelli

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:2.8.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20836

Description

    -  When adding a WMS layer, the abstract is not shown for the root element, but for layers only. It's correctly shown in layer properties,

under Metadata section.

    -  Using wms_rootlayer_abstract doesn't look providing any effect.

    -  wms_onlineresource value is not displayed in Metadata section.

History

#1 - 2015-05-12 03:27 AM - Paolo Cavallini

- Subject changed from Problems managing WMS metedata to Problems managing WMS metadata

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
